version: 2.0.7
files:
  - url: rapid-Setup-2.0.7.exe
    sha512: rbX5leGSAk4CAVuMLgPfZFIKcvZ/NH6eVaAvEJ1jmol19WqtJh+VcIXWus+xMbyeR4F55bZ5DrRZ/K6azXLNWw==
    size: 96913668
path: rapid-Setup-2.0.7.exe
sha512: rbX5leGSAk4CAVuMLgPfZFIKcvZ/NH6eVaAvEJ1jmol19WqtJh+VcIXWus+xMbyeR4F55bZ5DrRZ/K6azXLNWw==
releaseDate: '2025-10-30T08:35:07.439Z'
